/* Class = "NSTextFieldCell"; title = "• \"Task started\" and \"Task finished\" Notifications\n• The advanced options to Restart or Shutdown when a task is finished\n\nFor tasks configured to run when the source or destination is reattached:\n\t• \"Ask for confirmation before proceeding\"\n\t• \"Remind me if my task hasn't run in a while\""; ObjectID = "ELa-Ye-xhO"; */
"ELa-Ye-xhO.title" = "• Notifications de début et de fin de tâche\n• Options avancées de redémarrage ou d’arrêt une fois la tâche terminée\n\nConcernant les tâches configurées pour être exécutées à la reconnexion de la source ou de la destination :\n\t• Demander confirmation avant de continuer\n\t• Me rappeler si cette tâche n’a pas été exécutée récemment";

/* Class = "NSButtonCell"; title = "Start the CCC Dashboard when I log in (required for the features listed below)"; ObjectID = "ZwG-he-sRo"; */
"ZwG-he-sRo.title" = "Activer le tableau de bord CCC à l’ouverture de session (requis pour les fonctions ci-après)";

/* Class = "NSButtonCell"; title = "Show the CCC Dashboard icon in the menubar"; ObjectID = "aNF-WT-zK1"; */
"aNF-WT-zK1.title" = "Afficher l’icône du tableau de bord CCC dans la barre des menus";

/* Class = "NSTextFieldCell"; title = "The CCC Dashboard allows you to monitor and control CCC task activity via the menubar. The Dashboard also relays messages from CCC's privileged helper tool to you and to the Notification Center. You can change these settings in CCC's Settings window at any time."; ObjectID = "d7r-iK-odQ"; */
"d7r-iK-odQ.title" = "Le tableau de bord CCC vous permet de surveiller et de contrôler l'activité des tâches CCC via la barre des menus. Le tableau de bord relaie également les messages de l'utilitaire privilégié de CCC auprès de vous et du centre de notifications. Vous pouvez à tout moment modifier ces réglages dans la fenêtre Réglages de CCC.";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "d9o-hJ-XvJ"; */
"d9o-hJ-XvJ.title" = "Fermer";

/* Class = "NSTextFieldCell"; title = "Would you like to start the CCC Dashboard when you log in?"; ObjectID = "eA1-IP-x03"; */
"eA1-IP-x03.title" = "Souhaitez-vous lancer le tableau de bord CCC à l’ouverture de session ?";
